body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
a:link {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #900;
}
a:active {
	text-decoration: none;
	color: #900;
}
.background1 {
	background-image: url(images/front/front_r4_c2.jpg);
	background-repeat: no-repeat;

}
.smallbtmnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #993300;
	text-decoration: none;
	text-align: left;

}
a.smallbtmnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
}
.background2 {
	background-image: url(images/background2.jpg);
	background-repeat: no-repeat;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	text-align: left;
	line-height: 15px;
}
.heads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993333;
}
.subheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
	line-height: 15px;
}
.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #AF3625;
}
a.topnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: underline;
}
.captions {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #993300;
	text-decoration: none;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AF3625;
	text-decoration: none;
	text-align: left;
}
a.leftnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;

}
table.navbar {
   border-collapse: collapse;
}
table.navbar td {
   border: 1px solid #AF3625;
}
table.navbar td a{
   display: block;
   width: 15em;
   padding: 3px;
   text-decoration: none;
}
table.navbar td a:link, table.navbar td a:visited {
   color: #AF3625;
   background-color: #E4A54F;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #fff;
   background-color: #AF3625;
}
.textWunderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	font-weight : bold;
	color : #000000;
	width: 100%;
	text-align: left;
	padding-top: 5px;
	padding-left: 2px;
	line-height: 34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993333;
	float: left;
	position: static;
}
a.textWunderline:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BD7125;
	text-decoration: none;

}
